.cover-photo {
  height: 400px;
  width: 100%;
}

.user-photo {
  margin-top: 30px;
  margin-bottom: 35px;
  height: 150px;
  width: auto;
  border-radius: 50%;
  border: #0087e0 solid 2px;
}

.profile {
  border-left: #0087e0 solid 2px;
}

.profile ul {
  padding-right: 0;
  list-style-type: none;
}

.profile ul li {
  margin-bottom: 10px;
}

.profile ul li span {
  color: #0087e0;
}

.studying-status {
  width: 70%;
  border-color: #0087e0;
  color: #0087e0;
}

.all-report-cards {
  height: 1024px;
  overflow-y: scroll;
  scrollbar-width: none;
}

.all-report-cards:last-child {
  margin-bottom: 35px;
}

.report-card {
  width: 80%;
  border: #0087e0 solid 2px;
  margin: 70px auto 0 auto;
  border-radius: 5px;
}

.report-card table {
  margin: 0 auto;
  width: 90%;
  border-collapse: separate;
  border-spacing: 0 15px;
}

.report-card tr,
.report-card td {
  border: #1fa5ff solid 1px;
  text-align: center;
}

.report-card tr {
  box-shadow: gainsboro 2px 2px;
}

.unit-status-pass {
  color: #28a745;
  background-color: rgba(6, 208, 106, 0.3);
  padding: 0;
  margin: 5px;
}

.unit-status-failed {
  color: #ff595e;
  background-color: rgba(255, 89, 94, 0.3);
  padding: 0;
  margin: 5px;
}

.unit-status-unknown {
  color: rgba(110, 110, 110, 255);
  background-color: rgba(110, 110, 110, 0.3);
  padding: 0;
  margin: 5px;
}

.grade-pass {
  color: #28a745;
  font-weight: 500;
}

.grade-failed {
  color: #ff595e;
  font-weight: 500;
}

.grade-unknown {
  color: rgba(110, 110, 110, 255);
  font-weight: 500;
}

.gpa {
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
  width: 90%;
}

.gpa span {
  padding: 7px 25px;
  margin: 0 0 20px 0;
  font-size: 18px;
  border-color: #0087e0;
  color: #0087e0;
}

.label-home {
  width: 25%;
  position: relative;
  margin: 0;
  top: -15px;
  right: 40px;
  padding: 0;
  background-color: #0087e0;
  color: #ffffff;
  border-radius: 10px;
  font-size: 16px;
}

.spinner-loading-home {
  display: flex;
  justify-content: center;
  padding-top: 30px;
}
